{
  "type": "exotelcraft:exotel_piglins_stronghold",
  "biomes": "#exotelcraft:has_structure/exotel_ruined_portal_standard",
  "spawn_overrides": {},
  "step": "surface_structures",
  "terrain_adaptation": "bury"
}